@charset "utf-8";
/* CSS Document */





div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid  #6A1551;
	
	text-decoration: none; /* no underline */
	color: #666
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #f00;

	color: #6A1551;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #6A1551;
		
		font-weight: bold;
		background-color: #fff;
		color: #6A1551;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #6A1551;
	
		color: #DDD;
	}
	

